{
	/* Base configuration. Do not edit this field. */
	"extends": "./temp/tsconfig.cocos.json",
	/* Add your custom configuration here. */
	"compilerOptions": {
		"strict": false,
		"allowSyntheticDefaultImports": true,
		"moduleResolution": "bundler",
		"noUnusedLocals": false,
		"noImplicitAny": false,
		"noUnusedParameters": false,
		"typeRoots": [
			"./@types"
		],
		"types": [
			"./@types/**/*",
			"./@types/*"
		],
		"paths": {
			"db://core_tgx/*": [
				"./assets/core_tgx"
			],
			"db://assets/*": [
				"./assets/*"
			]
		}
	}
}
